Re: [LAU] [ANN] IR: LV2 convolution reverb 1.2.2 & 1.3.2

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: Tom Szilagyi <tomszilagyi@...>
Cc: <linux-audio-user@...>, <linux-audio-dev@...>
Date: Monday, July 2, 2012 - 5:46 pm

On Mon, Jul 2, 2012 at 9:35 PM, Tom Szilagyi wrote:

Says "Ardour2 version needs to be recent enough (2.8.11 is not enough,
the fix is scheduled for Ardour2 2.8.12, at the moment you need a
fresh SVN checkout), otherwise you will likely run into this problem
with plugin automation: http://tracker.ardour.org/view.php?id=3214
(This applies to IR 1.3. You don't want to automate IR 1.2 at all.)"

Actually, 2.8.13 was released today :)

Alexandre Prokoudine
http://libregraphicsworld.org
_______________________________________________
Linux-audio-user mailing list
Linux-audio-user@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-user

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
Re: [LAU] [ANN] IR: LV2 convolution reverb 1.2.2 & 1.3.2, Alexandre Prokoudine, (Mon Jul 2, 5:46 pm)